
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/avenir.eot');
	src: local('☺'), url('../fonts/avenir.woff') format('woff'), url('../fonts/avenir.ttf') format('truetype'), url('../fonts/avenir.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'FFMetaSerifPro Light';
  src: url('../fonts/FF%20Meta%20Serif%20Pro%20-%20Light.eot');
  src: local('☺'), url('../fonts/FF%20Meta%20Serif%20Pro%20-%20Light.woff') format('woff'), url('../fonts/FF%20Meta%20Serif%20Pro%20-%20Light.ttf') format('truetype'), url('../fonts/FF%20Meta%20Serif%20Pro%20-%20Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro Regular';
  src: url('../fonts/DINPro.eot');
  src: local('☺'), url('../fonts/DINPro.woff') format('woff'), url('../fonts/DINPro.ttf') format('truetype'), url('../fonts/DINPro.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro Medium';
  src: url('../fonts/DINPro-Medium.eot');
  src: local('☺'), url('../fonts/DINPro-Medium.woff') format('woff'), url('../fonts/DINPro-Medium.ttf') format('truetype'), url('../fonts/DINPro-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}